19 Replies Latest reply: May 17, 2011 6:28 AM by s j RSS

    Qv Sap Connector 5.3 will support SAP 700?

    Sathish G

      Hi All,

      My Client is using SAP 700. Wheather Qlikview SAP CONNECTOR 5.3 WILL SUPPORT THIS?

      -Sathish